## CamelStreamNull CamelStreamNull |

## Synopsis

    struct              CamelStreamNull;
    CamelStream *       camel_stream_null_new               (void);

## Description

## Details

### struct CamelStreamNull

    struct CamelStreamNull {
    	CamelStream parent;

    	size_t written;
    };

### camel_stream_null_new ()

    CamelStream *       camel_stream_null_new               (void);

Returns a null stream. A null stream is always at eof, and always returns success for all reads and writes.

Returns : | a new CamelStreamNull